<?php

declare(strict_types=1);

namespace KupShop\GraphQLBundle\ApiShared\Types\Enums;

use TheCodingMachine\GraphQLite\Annotations\Type;

#[Type]
enum PhotoSizeEnum: int
{
    case PHOTO_DETAIL = 3;
    case PHOTO_CATALOG = 2;
    case PHOTO_CART = 13;
}
